summaryrefslogtreecommitdiffstats
path: root/update_jdn.sh
diff options
context:
space:
mode:
Diffstat (limited to 'update_jdn.sh')
-rwxr-xr-xupdate_jdn.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/update_jdn.sh b/update_jdn.sh
index 91702213..550e862b 100755
--- a/update_jdn.sh
+++ b/update_jdn.sh
@@ -487,7 +487,7 @@ if [ -f /etc/debian_version ] ; then
$UP2DATE || ( sudo cp --preserve=mode,timestamps -r hosts/$HOSTNAME/etc/apt/sources.list /etc/apt ; sudo apt-get update )
$UP2DATE || sudo apt-get install $DEBS $MASTERDEBS
# dont (re-)install pbuilder if it's on hold
- if [ "$(dpkg-query -W -f='${db:Status-Abbrev}\n' pbuilder)" != "hi" ] ; then
+ if [ "$(dpkg-query -W -f='${db:Status-Abbrev}\n' pbuilder)" != "hi " ] ; then
case $HOSTNAME in
codethink*) $UP2DATE || sudo apt-get install -t jessie-backports pbuilder
;;
@@ -497,7 +497,7 @@ if [ -f /etc/debian_version ] ; then
esac
fi
# remove unattended-upgrades if it's installed
- if [ "$(dpkg-query -W -f='${db:Status-Abbrev}\n' unattended-upgrades 2>/dev/null || true)" = "ii" ] ; then
+ if [ "$(dpkg-query -W -f='${db:Status-Abbrev}\n' unattended-upgrades 2>/dev/null || true)" = "ii " ] ; then
sudo apt-get -y purge unattended-upgrades
fi
# we need mock from bpo to build current fedora